---
include:
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.1/python/collections/quality.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.1/python/collections/release.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.1/python/collections/security.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.1/python/collections/style.yml"
